PDA

View Full Version : Mac High Sierra and Color Profiler 3.1



kaika313
10-11-2017, 03:38 AM
Hi,

we are using an ES-2000 licensed for Profiler Suite 3.1.
I'm trying to install it on High Sierra but when I mount the dmg and try to install it it says that "installer cannot find any software to install". My question is... is CPS 3.1 compatible with High Sierra?

Thank you

Karina

Lou_P
10-16-2017, 08:10 AM
Hi, Karina.

Sorry to be the bearer of bad news but CPS 3.1 was end of life in 2012 when we shipped CPS 4. I would not expect CPS 3.1 to run on any modern operating system since we stopped development on the product over five years ago.

You can find an upgrade package to CPS 4 from your Fiery dealer or on the eStore at efi.com.

Best regards,

~Lou